I'm looking for a part-time remote job.

Hire me


I'm the author of:

Mastering Redmine is a comprehensive guide with tips, tricks and best practices, and an easy-to-learn structure.

Check the book's project or

Buy the book

Social pages of the book:

By buying this book you also donate to Redmine (see this page).


Follow me:

Patch #2446

Supports redmine 3.4

Added by mizuki ishikawa 12 months ago.

Status:
New
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
Due date:
% Done:

0%

Redmine version:
3.4
External issue:

Description

The current plugin raises an exception in redmine 3.4.

I wrote a patch to support redmine 3.4.
Applying this patch makes it unavailable unless the version is greater than 3.4.
Development repository( https://github.com/farend/scm-creator )

I think that there are many people who want to use this plugin in redmine 3.4.
I hope to be able to use this plugin with redmine 3.4.

error.png View (108 KB) mizuki ishikawa, 26 Nov 2018 08:31

redmine3.4.patch View (6.51 KB) mizuki ishikawa, 26 Nov 2018 08:36

Also available in: Atom PDF

Terms of use | Privacy policy